### Name: ggahomologyLL2HGID
### Title: Mappings between public database identifiers and NCBI's Internal
###   HomoloGeneIDs for Gallus gallus
### Aliases: ggahomologyLL2HGID ggahomologyACC2HGID ggahomologyHGID2LL
###   ggahomologyHGID2ACC
### Keywords: datasets

### ** Examples

    require("annotate") || stop("annotate unavailable")
    xx <- as.list(ggahomologyLL2HGID)
        if(length(xx) > 5){
                # Get the value of the first key
                xx[2]
                # Get the value for a few keys
                if(length(xx) >= 3){
                        xx[2:4]
                }
        }



